

/*
デフォルト
*/
body{
	margin:0;
	padding:0;
	line-height:18px;
	font-size:14px;
	font-family: "メイリオ", Meiryo, sans-serif , Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN" !important;
	min-height:100%;
	color:#506B86;
	word-wrap:break-word;
	
}

h1,h2,h3,h4,div,table,input,form,span,td,li{
	font-family: "メイリオ", Meiryo, sans-serif , Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN" !important;
	
}

h1,h2,h3{
	font-size:18px;
	margin:0;
	padding:0;
	
}

/*
共通
*/

.clear{clear:both;}
.float-left{float:left;}
.float-right{float:right;}
.bold{font-weight:bold;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.bold{font-weight:bold;}
.red{color:#F52159 !important;}
.brown{color:brown !important;}
.back-red{background-color:#F52159 !important;}
a.no-style{text-decoration:none;color:inherit;font-size:inherit;}
.tbl,.div-table{display:table;}
.cell,.div-cell{display:table-cell;}
.vtop{vertical-align:top;}
.vmiddle{vertical-align:middle;}
.vbottom{vertical-align:bottom;}
.iblock{display:inline-block;}
.block{display:block;}
.inline{display:inline;}

.p100{width:100%;}.p90{width:100%;}.p80{width:80%;}.p70{width:70%;}.p60{width:60%;}
.p50{width:50%;}.p45{width:45%;}.p40{width:40%;}.p30{width:30%;}.p20{width:20%;}.p10{width:10%;}
.f10{font-size:1.0em;}
.f08{font-size:0.8em;}
.f12{font-size:1.2em;}
.img-waku img{max-width:98%;}

ul{list-style:disc outside;}
ul li{margin-top:5px;}

ul.ul-num{list-style:decimal outside;}
ul.ul-square{list-style:square outside;}

.sm{display:none;}
.tb{display:none;}

#banner{text-align:center;width:100%;overflow:hidden;}
#banner img{max-width:98%;}
.button-text{display:none;}
.titleimg img{width:100%;margin-top:5px;}


.slidemenu{display:none;}

.ul{background: linear-gradient(transparent 70%, yellow 30%);}
.desc-img{margin:10px 0 5px 0;}

.photo-exp{}

/*
ヘッダー・フッター
*/

header#header{
	width:100%;
	background-image:url('/img/bk_top.gif');
	background-position:top center;
	background-image:url('/img/topbg.png');
	background-repeat: repeat no-repeat;
	background-size: contain;
}

.tcg header#header{background:#fff;}

header#header .inner{
	width:100%;
	max-width:960px;
	overflow:hidden;
	margin:0 auto;
}
#h1-box{
	width:100%;
	background:#eee;
}
#header-h1{
	font-size:1.0em;
	line-height:1.0em;
	width:100%;
	max-width:960px;
	margin:0 auto;
}
header#header img{display:block;}

footer{
	position:relative;
	text-align:center;
}

footer .over .menu,footer .over .list{
	width:80%;
	margin:0 auto;
	word-break: keep-all;
	word-wrap:none;
}
footer a{word-break: keep-all;word-wrap:none;}

footer .over .menu{
	margin-bottom:10px;
}
footer .over{
	padding:20px;
	background:#eee;
}
footer .under{
	padding:0 5px;
	padding-top:5px;
	background:#ddd;
}

.center-inner h1{
	border-radius:4px;
	line-height:22px;
	font-weight:bold;
	font-size:20px;
	text-align:center;
	margin-bottom:20px;
	color:#fff;
	margin-top:10px;
	background:#f05f04;
	padding:20px 0;
	
}

.center-inner h2{
	border-radius:4px;
	line-height:25px;
	font-weight:bold;
	font-size:18px;
	text-align:center;
	margin:0 15px;
	color:#fff;
	margin-top:20px;
	background:#F47E35;
	margin-bottom:20px;
	padding:10px 0;
	margin-top:30px;
}

.center-inner h3{
	border-radius:4px;
	line-height:36px;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	margin:0 20px;
	color:#fff;
	margin-top:20px;
	background:#F47E35;
	margin-bottom:20px;
}

.center-inner .h1-desc{font-size:1.2em;margin:0 15px;line-height:1.3em}
.center-inner .h2-desc{font-size:1.2em;margin:0 20px;line-height:1.3em}
.center-inner .h3-desc{font-size:1.2em;margin:0 25px;line-height:1.3em}

.center-inner .h2-desc > li{margin:20px 0;}

.center-inner .h1-list{padding-left:0;font-size:1.2em;margin:0 5px;line-height:1.2em}
.center-inner .h2-list{font-size:1.2em;margin:0 20px;line-height:1.2em}

ul.ul-kome li{margin-bottom:10px;}



#about_point h1,
#about_point h2
{background:#a22135;}

#about_gocyumon h1,
#about_gocyumon h2
{background:#f05f04;}

#about_gocyumon h3
{background:#FF8234;}

.genre h1,
.search h1
{background:#547493;margin-bottom: 10px;}

.genre h3,.genre h2,
.search h3,.search h2
{background:#648aaf;margin-bottom:20px;}

.cart h1
{background:#53589A;margin-bottom: 10px;}
.cart h2
{color:#53589A;font-weight:bold;font-size:1.4em;margin-bottom: 10px;background:#fff;}
.cart h3
{color:#53589A;font-weight:bold;font-size:1.2em;margin-bottom: 10px;background:#fff;}

.kaitori h1,
.k-search h1
{background:#19A88D;margin-bottom: 10px;}
.kaitori h2,
.k-search h2
{background:#19A88D;margin-bottom: 10px;}
.kaitori h3,
.k-search h3
{background:#20C7A7;margin-bottom: 10px;}
.kaitori div span{color:red;}

.k-search.center-inner{background:#eee;position:relative;}

#member h1,
.cdinput h1,
.confirm h1
{background:#4782A2;margin-bottom: 10px;}

#member h2,
.cdinput h2,
.confirm h2
{background:#4782A2;margin-bottom: 10px;}
.cdinput h3,
.confirm h3
{background:#2c4088;margin-bottom: 10px;}



/*
メニュ #F94701
*/
nav#main-navi .upper{background:#F94701;width:100%;paddin:5px 0;padding:4px 0;}
nav#main-navi .upper .inner{max-width:960px;width:100%;margin:0 auto;overflow:hidden;height:30px;}

nav#main-navi .lower{background:#B80633;width:100%;paddin:5px 0;padding:4px 0;}
nav#main-navi .lower .inner{max-width:960px;width:100%;margin:0 auto;overflow:hidden;height:25px;}

nav#quick-search{background:#529824;width:100%;paddin:5px 0;padding:6px 0;}
nav#quick-search .inner{max-width:960px;margin:0 auto;overflow:hidden;height:28px;}

nav#main-navi .inner a,
nav#main-navi .inner form,
nav#main-navi .inner img
{
	display:block;
	margin:0;
	padding:0;
	float:left;
}
nav#quick-search .inner a,
nav#quick-search .inner form,
nav#quick-search .inner input,
nav#quick-search .inner select,
nav#quick-search .inner img
{
	display:inline;
	margin:0;
	padding:0;
	font-size:1.1em;
	line-height:1.2em;
	vertical-align:middle;
}

nav#main-navi form input.serch_word{
	margin:0;
	padding:0;
	font-size:1.0em;
	width:200px;
}
nav#main-navi form select{
	margin:0;padding:0;
	font-size:1.0em;
	ine-height:1.0em;
	width:200px;
}

nav#quick-search .inner .tocart,
nav#main-navi .inner .rss
{display:block;float:right;margin-right:0;}


nav#main-navi .upper .menu-btn a:hover{
	opacity:0.8;
	/*filter: invert(81%) sepia(81%) saturate(633%) hue-rotate(359deg) brightness(106%) contrast(105%);*/
}

nav#main-navi .lower .menu-btn a:hover{
	filter: hue-rotate(-20deg);
	-webkit-filter: hue-rotate(-20deg);
	-moz-filter: hue-rotate(-20deg);
	-o-filter: hue-rotate(-20deg);
	-ms-filter: hue-rotate(-20deg);
}

#quick-inner{position:relative;}

#quick-inner .cart-num{
	position:absolute;
	z-index:99;
	right:0;
	bottom:0;
	font-size:14px;
	font-weight:bold;
	color:red;
	width: 20px;
	height: 20px;
	line-height:22px;
	border-radius: 50%;
	text-align: center;
	overflow: hidden;
	font-weight: bold;
	background:rgb(255,255,255,0.7);
}

nav#quick-search .inner .tocart{
	margin-right:12px;
}


/*
ジャンル
*/

.genre-menu .genre-button{
	display:block;
	margin-bottom:5px;
}
.genre-menu .genre-button img{display:block;float:left;}
.genre-menu .genre-name{clear:both;font-size:1.0em;line-height:1.4em;}
.genre-menu a{text-decoration:none;color:#5A7998;font-weight: bold;}

/*
ニュース
*/

#news{
	/*
	position:relative;
	background:#fff;
	border:1px #63A9CE solid;
	border-width:10px 10px 10px 80px;
	border-radius:5px;
	margin-bottom:10px;
	*/
	
	display:flex;
	align-items: center;
	justify-content: flex-start;
	border:1px #63A9CE solid;
	background:#fff;
	border-width:10px 10px 10px 60px;
	border-radius:5px;
	margin-bottom:10px;
	padding:5px;
	
	
}

#news .moji{
	
	display:block;
	line-height:1.2em;
	width:15px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	margin-left:-40px;
	
}
#news .moji div{
	
	display:flex;
	align-items: center;
	justify-content: center;
	color:#fff;
	font-weight:bold;
	line-height:1.2em;
	background-color:#63A9CE;
	writing-mode: vertical-rl;
	text-orientation: upright;
	
}
#news .tag{
	margin-left:40px;
	
}
#news .moji div .sm{
	display:block;
	
}

#news .list-waku{padding:2px 0;}
#news .date{font-size:0.8em;line-height:1.0em;display:inline-block;}
#news .list{font-size:1.0em;line-height:1.2em;margin-left:5px;display:inline-block;}


/*
一覧表示
*/
.scrollx{
	overflow:hidden;
	width:100%;
}
.scrollx .waku{/*width:100%;*/}
.scrollx .itemouter{
	position:relative;
	float:left;
	margin:0 4px;
	height:245px;
	width:120px;
	margin-top:5px;
	overflow:hidden;
}

.iteminner{}
.iteminner .photo{margin-bottom:3px;width:120px;height:120px;display:table;border-radius:8px;border:1px #ddd solid;min-width:120px;}
.iteminner .photo a{display:table-cell;vertical-align:middle;width:100%;}
.iteminner .photo img{width:100%;max-height:120px;}

.iteminner .price{color:black;position:absolute;bottom:0;left:0;line-height:1.2em;color:#aaa;}
.iteminner .price .price-num{float:right;}
.iteminner .price .en{color:black;}
.iteminner .price .num{color:red;font-size:1.2em;line-height:1.2em;font-weight:bold;}
.iteminner .name{
	font-size:1.1em;
	line-height:1.1em;
	word-break: break-all;
	word-wrap: break-word;
}
.iteminner .name a{color:#506B86;text-decoration:none;word-break: break-all;word-wrap:break-word;}
.iteminner .rankingicon{
	/*display:none;*/
	position:absolute;
	top:24px;
	left:0;
	/*float:right;*/
}
.iteminner .rankingicon img{height:30px;width:auto;}
.iteminner .icon{
	position:relative;
	float:left;
	margin-top:4px;
	
}
.iteminner .icon-sinko{
	position:relative;
	float:left;
	width:50px;
	height:17px;
	overflow:hidden;
	line-height:17px;
	vertical-align:middle;
	/*border:1px solid #ddd;*/
	margin-top:4px;
	margin-left:3px;
	text-align:center;
	font-size:12px;
	color:#fff;
	border-radius:3px;
	/*font-weight:bold;*/
}
.iteminner .icon-sinko .shuko{
	background:#EE612B;
}
.iteminner .icon-sinko .sinsaku{
	background:#0A6FD2;
}
.iteminner .icon-sinko .yoyaku{
	background:#009CCA;
}

.item-clear{height:1px;line-height:1px;margin:0;padding:0;}
.item-clear{clear:both;width:100%;border:dotted #aaa;border-width:0 0 1px 0;margin-bottom:8px;padding-top:8px;}

.waku div.item-clear:last-child{display:none;}


/*
検索画面
*/
.search .scrollx{overflow-x:hidden;}
.search .scrollx .waku{width:100%;}
.search .scrollx .waku .itemouter{width:100%;height:auto;margin:0;padding:10px 5px;border:1px dotted #444;border-width:0 0 1px 0;clear:both;;}
.search .scrollx .waku .itemouter .icon{
	position:absolute;
	top:0;
	left:2px;
	border:1px solid #fff;
}
.search .scrollx .waku .itemouter .icon img{
	display:block;
}
.search .scrollx .waku .itemouter .icon-sinko{
	position:absolute;
	top:0;
	left:43px;
	border:1px solid #fff;
}
.search .scrollx .waku .left{float:left;width:120px;margin-right:10px;position:relative;}
.search .scrollx .waku .right{text-align:left;}
.search .scrollx .waku .iteminner .price{position:relative;line-height:1.8em;display:inline:block;}
.search .scrollx .iteminner .price .price-num{float:none;display:inline:block;}
.search .scrollx .waku .iteminner .name{padding-top:10px;font-size:1.6em;line-height:1.2em;}

.search .msg{font-weight:bold;color:red;text-align:center;margin:50px 0;font-size:18px;}

.search .item-clear{border:0;}

.search .scroll-arrow{display:none !important;}

/*
フリー
*/

div.free,
div.genre,
div.ask-us{
	position:relative;
	background:#fcf7f4;
	padding:0 10px;
	height:100%;
	padding-top:10px;
	padding-bottom:20px;
}

div.free .bottom,
div.genre .bottom
{position:absolute;bottom:0;}

div.free .h1-image{text-align:center;}
div.free .h1-image img{width:90%;}

div.free .a-block{display:block;margin:10px;text-align:center;}

div.free .h1-desc{margin:0 15px;}
div.free ul.h2-desc {margin:0;padding:0;-webkit-padding-start:25px;margin:15px 30px 15px 20px;}
div.free ul.h2-desc > li{margin-top:5px;}
div.free .h2-desc{margin:15px 20px;}
div.free .h3-desc{margin:15px 40px;}

.free td,
.free a
.free div{
	word-wrap: break-word !important;
	word-break:break-all !important;
}

ul.ul-kome {list-style:none;margin:0;padding:0;-webkit-padding-start:0;}
ul.ul-kome > li{margin-bottom:5px;}
ul.ul-kome > li:before { content:"※";}


strong{font-weight:bold;color:red;}
strong.type2{font-weight:bold;color:#0066cc;}

div.free #oshiharai .h2-desc div{
	margin-bottom:20px;
	line-height:1.5;
}

div.free #oshiharai .h2-desc ul li{
	margin-bottom:10px;
}

.center-inner #oshiharai h1{
	background: #8518e8;
}

.center-inner #oshiharai h2{
	background: #af5cfa;
}


/*
ジャンル
*/

.genre-ichiran{
	padding:20px 0;
}

.genre_button{
	display:block;
	width:60%;
	line-height:40px;
	padding:10px 0;
	margin:0 auto;
	margin-bottom:15px;
	font-size:1.4em;
}


/*
div.free {width:100%;overflow:hidden;margin0;padding:0;}
div.free > table{width:100%;margin0;padding:0;}
div.free > table > tbody > tr > td:first-child{display:none;}
div.free > table > tbody > tr > td:last-child{display:none;}
div.free > table table tr > td{width:100%;margin0;padding:0;}
div.free > table div > table{width:100%;margin0;padding:0;}
*/

/*
ページナビ
*/
.search .filter{text-align:center;margin-bottom:5px;}
.search .filter .upper{margin-bottom:3px;}
.page-navi .hit{
	line-height:20px;
	font-size:1.2em;
	text-align:center;
}
.page-navi .pages{
	line-height:40px;
	vertical-align:middle;
	font-size:1.6em;
	text-align:center;
}
.page-navi .pages img{
	line-height:40px;
	vertical-align:middle;
}
.page-navi .pages a,
.page-navi .pages span{
	font-size:inherit;
	margin:3px;
	display:inline-block;
	min-width:25px;
}

/*フォーム枠*/
.form-waku{margin:0 15px;}
.form-label{
	font-size:1.2em;
	font-weight;bold;
	color:#fff;
	background:#2c4088;
	padding:10px;
	border-radius:3px;
	margin:0 10px;
}
.form-waku .form-label span{font-size:0.9em;margin-left:5px;}
.form-waku select,
.form-waku input,
.form-waku textarea,
.form-waku div.conf{
	font-size:1.2em;
	line-height:1.4em;
	margin:10px 20px;
	padding:5px;
	display:block;
	max-width:85%;
}
.form-waku div.radio input{display:inline-block;margin-left:30px;}
.form-waku div.radio input[type=radio]{width:20px;height:20px;vertical-align:middle;}
.form-waku div.radio div{
	display:inline-block;
	font-size:1.4em;
	line-height:20px;
	vertical-align:middle;
}
.form-waku .notice{font-size:1.2em;margin-left:15px;margin-bottom:10px;}
.form-waku textarea{width:90%}
.form-waku .submit{display:block;width:60%;margin:0 auto;}

.ask-us .msg{text-align:center;font-size:1.2em;margin-bottom:10px;}
.member .caution{
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.8em;
	color:red;
}

/*
detail
*/

.detail .banner img{width:100%;}
.detail .title{padding:10px 0;display:table;}

.detail .title img{display:table-cell;vertical-align:middle;}
.detail .title div{display:table-cell;vertical-align:middle;
	line-height: 22px;
	font-weight: bold;
	font-size: 20px;
	padding-right:5px;
}

.detail .title h1{background:#fff;color:#003366;margin:0;padding:0;display:table-cell;vertical-align:middle;text-align:left;}

.detail .game-image{margin:0 auto;border:1px #ddd solid;border-radius:10px;display:table;float:left;max-width:272px;}
.detail .game-image div{display:table-cell;vertical-align:middle;width:272px;height:272px;padding:10px;}
.detail .game-image img{}

.detail .game-detail{float:left;width:310px;margin-left:10px;font-size:1.2em;max-width:100%;}
.detail .game-detail-waku{max-width:100%;margin:0 5px;}

.detail .label{margin-top:10px;}
.detail .label-desc{font-weight:bold;text-align:right;margin-top:5px;}
.detail .label-desc.price{color:red;font-size:1.4em;line-height:1.4em;}
.detail .label-desc.price span{font-size:0.8em;}
.detail .label-desc.point{color:blue;font-size:1.4em;line-height:1.4em;}
.detail .label-desc.point span{font-size:0.8em;}

.detail .label.small{font-size:0.8em;line-height:0.8em;}
.detail .label-desc.small{font-size:0.8em;line-height:0.8em;font-weight:normal;}

.detail .tocart{text-align:right;margin:0;margin-top:10px;}
.detail .tocyuko{margin-top:0;}
.detail .desc{margin:15px 20px 15px 5px;font-size:1.2em;color:#506B86;font-weight:bold;line-height:1.2em;color:red;}

.detail .detail-caution{display:table;}
.detail .detail-caution .left{display:table-cell;vertical-align:top;}
.detail .detail-caution .right{display:table-cell;vertical-align:top;}

.detail .detail-caution .box-upper{border:1px solid #005500;color:#005500;margin:10px;padding:10px;font-weight:bold;}
.detail .detail-caution .box-lower{margin:10px;}
.detail h2{
	border-radius: inherit;
	line-height: inherit;
	font-weight: normal;
	font-size: inherit;
	text-align: left;
	margin:inherit;
	color: inherit;
	margin-top:0;
	background: inherit;
	margin-bottom: 0;
	padding: 0;
}



/*
レトロワールド
*/

.retro div{line-height:0;}

/*
買取
*/

.kaitori li{font-weight:bold;}
.kaitori li div{margin:5px;font-weight:normal;}
.kaitori a.submit{
	display:block;
	border-radius:10px;
	text-decoration:none;
	background:#37A038;
	color:#fff;
	border:2px solid #ddd;
	text-align:center;
	padding:20px 0;
	font-size:1.4em;
	margin-bottom:10px;
	line-height:1.4em;
}

.kaitori a.submit:hover{background:#4CC54D;}


/*
Ksearch
*/
.ksearch-waku{width:100%;}
.ksearch-waku div{display:block;text-align:center;}
.ksearch-waku span{display:inline-block;width:100px;}
.ksearch-waku input{max-width:60%;}
.k-search .msg{margin:10px 0;}

.sendmsg{margin:30px 0;font-size:1.4em;color:red;text-align:center;}
.sendmsgc{font-size:1.2em;text-align:center;}

#ksearch{height:100%;}

.ksearch-desc-waku{width:100%;border:1px dotted #eee;padding:10px 0;text-align:left;border-width:1px 0;}
.ksearch-desc-waku .inner{display:table;width:100%;}
.ksearch-desc-waku .inner .left{padding-left:15px;}
.ksearch-desc-waku .inner .right{padding-left:10px;width:100%;}
.ksearch-desc-waku .inner .kisyu-icon{position:absolute;top:3px;left:3px;}
#ksearch .page-navi.lower{margin-top:10px;}
.kcartin{float:right;}
.ksearch-desc-waku .inner .left .img-waku{width:120px;position:relative;vertical-align:middle}

.k-search .img-waku{width:120px;height:120px;overflow:none;display:table;}
.k-search .img-waku div{display:table-cell;vertical-align:middle;background:#fff;border-radius:10px;}
.k-search .img-waku div img{display:block;}

#kcart-waku,#kcart-on{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	z-index:10;
}
#kcart-waku{
	z-index:-5;
}
#kcart{
	border-radius:15px 15px 0 0;
	background:#1C8C77;
	height:50%;
}
#kcart .kcart-inner{
	padding-top:5px;
}
#kcart .kcart-inner .kcart-inner-inner{
	margin:15px 15px 0 15px;
	background:#fff;
	border-radius:10px 10px 0 0;
	max-height:400px;
	height:auto;
	overflow-y:scroll;
}
#kcart-waku .kcart-waku-inner{
	width:60%;
	margin:0 auto;
	max-width:600px;
}
#kcart-on,#kcart-off{
	text-align:center;
}
#kcart-on .inner{border-radius:15px 15px 0 0;border:0 #fff solid;}
#kcart-off .inner{border-radius:15px 15px 0 0;border:0 #fff solid;}

.kcart-switch{
	display:inline-block;
	width:30%;
	margin 0 auto;
	font-size:1.4em;
	color:#fff;
	font-weight:bold;
	text-align:center;
	z-index:8;
	background:#1C8C77;
	padding:5px 0;
	width:300px;
}

#kcartform{padding:20px 0px;}

#kcartform #kzip1{display:inline-block;margin-right:5px;}
#kcartform #kzip2{display:inline-block;margin-left:5px;}

#kcartform #ksubmit{margin-top:15px;}
#kcartform #kreturn{margin-top:5px;}

.sendmsgc{line-height:1.8em;margin-bottom:50px;}


/*
カート
*/
.cart{padding:0 10px;}
.cart .sum{
	background:#53589A;
	color:#fff;
	margin:0 auto;
	width:400px;
	max-width:100%;
	border-radius:10px;
	padding:15px 0px;
	line-height:1.8em;
	font-size:1.4em;
	font-weight:bold;
	text-align:center;
}

.cart .piece,
.cart .amount{display:inline-block;}

.cart .sum .label{display:inline-block;color:#fff;font-weight:bold;font-size:0.8em;text-align:left;margin-right:5px;}
.cart .sum .num{display:inline-block;font-weight:bold;font-size:1.1em;text-align:right;background:#fff;border-radius:5px;}

.cart .sum .amount .label{margin-right:10px;}
.cart .sum .piece .num{width:50px;text-align:right;margin-left:10px;color:#53589A;padding-right:5px;}
.cart .sum .amount .num{width:150px;text-align:right;margin-right:5px;color:#53589A;padding-right:5px;}

.cart h2{padding:5px 0;background:#eee;}

.cart{background:#eee;}

.cart .bt-ch-num{background:#53589A;padding:5px 20px;font-size:1.0em;color:#fff;border-radius:5px;}

.cart .cart-waku-outer{margin-top:20px;}
.cart .cart-waku-middle{margin-top:10px;}
.cart .cart-waku{border:1px dotted #aaa;padding:10px;border-width:1px 0 0 0;position:relative;}
.cart .cart-waku-inner {display:table;text-decoration:none;font-size:1.2em;line-height:1.2em;width:100%;}
.cart .cart-waku-inner .cart-img{display:table-cell;width:150px;}
.cart .cart-waku-inner .cart-img a{display:table-cell;vertical-align:middle;}
.cart .cart-waku-inner .cart-desc{display:table-cell;vertical-align:top;text-align:left;padding:5px;}
.cart .cart-waku-inner .price-per-item,
.cart .cart-waku-inner .point-per-item
{font-size:1.2em;line-height:1.6em;}
.cart .page-navi.lower{border:1px dotted #aaa;padding:10px;border-width:1px 0 0 0;}
.cart .ch-num-waku{text-align:right;}

.cart .cart-img {/*padding-top:5px;*/}
.cart .cart-img a{display:block;margin-left:5px;width:150px;height:150px;border:1px solid #ddd;border-radius:10px;overflow:hidden;background:#fff;}
.cart .cart-img img{width:100%;}

.cart .cart-del{
		/*float:right;*/
		text-align:right;
		/*display:table-cell;*/
		position:absolute;
		top:0;
		right:0;
}

.cart .cart-del .batsu{
		-webkit-appearance: none;
		font-size:1.6em;
		line-height:1.0em;
		font-weight:bold;
		color:#fff;
		background:red;
		border-width:0;
		padding:0 15px;
		border-radius:0;
}
.cart .cart-desc .name{font-weight:bold;}
.ch-num-waku form input{font-size:1.2em;}

/*
お客様情報入力
*/
.cdinput h3{text-align:left;padding-left:10px;}
.cdinput{background:#E7F4ED;background:#fff;}
.cdinput .form-waku{margin-top:20px;}
.cdinput div.submit{text-align:center;}
.cdinput div.submit input{display:inline;}
.cdinput .msg{text-align:center;margin:20px;color:red;font-weight:bold;}

.cdinput .info-waku{margin;}
.cdinput .notice-cdinput{font-size:1.0em}

.cdinput div.radio{
	font-size: 1.2em;
	line-height:0.8em;
	padding: 5px;
	display: block;
	margin-left:20px;
}

.user-info{
	color:#fff;
	margin: 0 auto;
	width: 400px;
	max-width:100%;
	border-radius: 10px;
	padding: 10px 0px;
	line-height: 1.8em;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	background:#53589A;
	margin-top:10px;
}

.user-info .line .label{display:inline-block;width:150px;font-size:0.8em;text-align:left;margin-bottom:5px;color:#fff;}
.user-info .line .num{display:inline-block;width:180px;text-align:right;font-size:1.0em;border-radius:5px;background:#fff;color:#53589A;padding:5px;line-height:1.2em;}
.user-info .line .num.input{text-align:center;}
.user-info .line .num.amount{color:#ED3365;}
.user-info .line .num.input input{width:100%;margin:0;padding:0;display:inline-block;margin:2px;line-height:1.2em;text-align:right;}

/*
入力確認
*/
#confirm{background:#E7F4ED;}
#confirm .notice{margin:10px 10px 10px 25px;}
#confirm .confirm-table-waku{text-align:left;}
table.confirm-table{display:block;margin:0 auto; width:400px;font-size:1.2em;max-width:100%;}
table.confirm-table th{text-align:left;padding:5px;background:#2c4088;color:#fff;font-weight:normal;}
table.confirm-table th.point{font-size:0.8em;}
table.confirm-table td{text-align:right;padding:5px;background:#ddd;font-weight:bold;min-width:100px;}
table.confirm-table{border:0 solid #aaa;}

/*
メニューメンバーボックス
*/

.member-info{
	display:block;
	line-height:1.8em;
	font-size:1.0em;
	font-weight:bold;
	background:#529824;
	border-radius:5px;
	color:#fff;
	padding:10px;
	margin-bottom:10px;
}

.bt-member-waku{
	margin-bottom:10px;
}

.bt-member-waku .bt-member{
	display:block;
	line-height:40px;
	font-size:1.1em;
	font-weight:bold;
	background:#529824;
	border-radius:5px;
	color:#fff;
	width:100%;
}

.bt-member-waku input.bt-member[type=submit]:hover{
	background:#6ECB30;
}

/*privacy*/
#privacy h1,
#privacy h2,
#privacy h3
{
	background-color:transparent;
	color:inherit;
	text-decoration:underline;
	text-align:left;
}

#privacy h1{text-decoration:none;}

#privacy h1,
#privacy h2{text-align:center;}

#privacy h2{font-size:1.2em;}

#privacy ul{list-style-type: decimal;}

#privacy .h2-desc{
	font-size:1.1em;
}
#privacy .h3-desc{
	font-size:1.1em;
}


#about_privacy{background-color:transparent;}


/*
メンバーリレキ
*/
.member-rireki{
	padding:10px 10px 10px 10px;
	border-radius:5px;
	margin-bottom:10px;
	
}

.member-rireki-inner{
	height:200px;
	overflow-x:scroll;
	background:#eee;
	border-radius:5px;
	padding:10px;
	
}

.member-rireki h1{
	padding:0;
	
}

.member-rireki .no-rireki{
	font-size:1.2rem;
	color:#3B004A;
	margin:5px 0px 0px 0px;
	
}

.member-rireki .no-rireki > div{
	text-align:center;
	font-weight:bold;
	
}

.member-rireki .no-rireki > ul{
	margin:20px 10px 20px 5px;
	font-size:1.0rem;
	
}

.member-rireki .no-rireki > ul li{
	font-size:0.9rem;
	
}




/*
SALE
*/

.sale .msg{font-size:1.2em;padding:20px 0;color:red;text-align:center;}
.sale .page-navi{margin:10px 0;}

#list .box{word-wrap:break-word;}
#list .box a{word-wrap:break-word;}

.tcg .genre-menu img{max-width:100%;}


/*
*/

#list .box a {
	font-size:11px;
}

#list .list .box{
	border-style:solid;
	border-width:0px 0px 0px 0px;
	border-color:#707070;
	background-color:#ffffff;
	width:700px;
	text-align:left;
	padding:2px 5px;
	font-size:12px;
}
#list .list .title{
	margin:5px 0px 0px 0px;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	width:700px;
}

/*flyer*/

.flyer{width:100%;}
.flyer img{width:100%;}



/*light box*/

body #lightbox{
	height:100% !important;
	width:100% !important;
}
body #lightbox .lb-outerContainer{
	width:100% !important;
	height:85vh !important;
	background-color: transparent;
}
body #lightbox .lb-outerContainer .lb-container{
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
}
.lb-data .lb-close {
	position: fixed;
	top: 20px;
	right: 70px;
	margin-right: -50px;
}
.lightbox .lb-image {
	display: block;
	height: auto;
	max-width: inherit;
	max-height: none;
	border-radius: 3px;
	border: 0 solid #fff;
}
body #lightbox .lb-outerContainer .lb-image{
	height:100% !important;
	width:auto !important;
	margin:20px;
}

/*luminus*/

.lum-lightbox {
	position: fixed;
	display: none;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index:99999;
}
.lum-lightbox-image-wrapper{
	
}
.lum-lightbox-position-helper{
	display:flex;
	justify-content:center;
	align-items:center;
	margin:0;
	width:100%;
	height:100%;
	flex-direction:column;
}

.lum-lightbox-inner img {
	max-width: initial;
	max-height: initial;
	border:0 solid #ccc;
	border-radius:4px;
}
	#privacy .tokutei {
		margin:30px 0;
		display:flex;
		justify-content:center;
		align-items:flex-start;
	}

	#privacy table{
		width:90%;
		font-size:1.0em;
	}
	
	#privacy td{
		padding:10px 5px;
		font-size:1.0em;
		line-height:1.4;
	}
	
	#privacy tr td:nth-of-type(1){
		width:30%;
		background-color:#ddd;
	}
	
	#privacy tr td:nth-of-type(2){
		width:68%;
		background-color:#eee;
	}
	#privacy h1{padding:30px;}
	

/*
共通
*/
div .center-inner .h1-desc{
	margin:10px 30px;
}

#main{height:100%;}
#contents{height:100%;background:#fff;}
#column-center{width:100%;max-width:660px;margin:0 auto;float:left;border:0px solid;height:100%;overflow:hidden;}
#column-left{width:160px;margin-right:5px;float:left;text-align:left;border:0px solid;padding-top:10px;}
#column-right{width:130px;margin-left:5px;float:right;text-align:right;border:0px solid;padding-top:10px;}
.center-inner{padding:10px 10px 20px 10px;}
.toppage{padding:10px 0 20px 0;}
.detail{padding:10px 0 20px 0;}

.new-format article .left-image a{display:block;margin:0 15px 15px 0;}
.new-format article .left-image a img{width:100%;height:auto;}

@media(min-width:961px){
	
	#contents {
		position:relative;
		width:960px;
		overflow:none;
		margin:0 auto;
	}
	
}

@media(min-width:800px){
	
	#quick-cover{display:none;}
	#quick-close{display:none;}
	
}
@media(max-width:959px){
	
	.pc{display:none;}
	.sm{display:none;}
	.tb{display:block;}
	
	
	body #lightbox .lb-outerContainer .lb-image{
		height:auto !important;
		width:100% !important;
	}
	
	#column-left{display:none;}
	#contents {
		position:relative;
		width:100%;
		overflow:none;
		max-width:800px;
		margin:0 auto;
	}
	
	header#header{
		width:100%;
	}
	header#header .inner{max-width:100%;}
	header#header img{width:auto;height:100px;margin:0 auto;}
	header#header h1,div#header-h1{font-size:10px;line-height:14px;text-align:left;width:100%;}
	
	footer .over .menu,footer .over .list{
		width:80%;
		margin:0 auto;
		word-break: keep-all;
	}
	
	/*sp-slidmenu*/
	
	.slidemenu{display:block !important;}
	#main {
		position:relative;
		min-height:100%;
		background:#fff;
	}
	.button {
		z-index:10;
		position: fixed;
		bottom:10px;
		left:10px;
		width: 60px;
		height: 60px;
		display: block;
		background-repeat: no-repeat;
		background-image: url('/_images/menu_button_back.png');
		background-position: center;
		background-color:#FF6600;
		border-radius:5px;
		border:1px #aaa solid;
		box-shadow: 1px 1px #aaa;
		text-align:center;
		color:#fff;
	}
	
	.button-text{display:block;font-size:1.2em;}
	
	.slidemenu {
		background-color: #333;
	}
	.slidemenu ul{padding:0;}
	.slidemenu li.label {color:#fff;font-weight:bold;padding-top:10px;}
	.slidemenu li.last-item{height:100px;}
	
	.slidemenu-header .bt-member-waku,
	.slidemenu-header .member-info
	{margin:0;}
	
	.slidemenu-header .member-info .name,
	.slidemenu-header .member-info .point
	{
	padding:5px 0 0 5px;
	font-size:1.2em;
	}
	.slidemenu-header .member-info .point{padding-bottom:5px;}
	
	.slidemenu-header .bt-member-waku input.bt-member,
	.slidemenu-body input.bt-member,
	.slidemenu-header .member-info input.bt-member
	{
		border:0;
		background:transparent;
		color:#fff;
		font-size:1.3em;
		font-weight:bold;
		line-height:1.6em;
		margin:0;
		padding:10px 0;
		width:100%;
	}
	.slidemenu-body input.bt-member{
	
	}
	.slidemenu-header .member-info input.bt-member{
		line-height:1.2em;
		border:1px #ddd dotted;
		border-width:1px 0 0 0;
		font-size:1.1em;
	}
	.slidemenu li {
		list-style: none;
		border-top: 1px solid #4D4D4D;
		border-bottom: 1px solid #000;
		font-size:1.2em;
		line-height:1.8em;
		margin:0;
		padding:0;
	}
	.slidemenu li a {
		padding:10px 0 10px 20px;
		display: block;
		text-decoration: none;
		color: #fff;
	}
	.slidemenu li:first-child {
			border-top: none;
	}
	.slidemenu li:last-child {
			border-bottom: none;
	}
	.slidemenu .slidemenu-header {
		/*height: 49px;*/
		border-bottom: 1px solid #000;
		box-shadow: 0 1px 3px rgba(34,25,25,.4);
		-moz-box-shadow: 0 1px 3px rgba(34,25,25,.4);
		-webkit-box-shadow: 0 1px 3px rgba(34,25,25,.4);
		background-color: #333;
	}
	.slidemenu .slidemenu-header > div {
		/*padding: 17px 0px 0px 19px;
		text-decoration: none;
		color: #fff;
		*/
		background-color: #333;
	}
	
	/*plug-in*/
	#main {
		z-index: 1;
	}
	.slidemenu {
		top: 0;
		width: 240px;
		position: fixed;
		visibility: hidden;
		z-index: -1;
		overflow:hidden;
	}
	.slidemenu .slidemenu-header {
		position: relative;
	}
	.slidemenu .slidemenu-body {
		height: 100%;
		overflow: hidden;
		position: relative;
	}
	.slidemenu .slidemenu-content {
		position: relative;
		margin:0;
	}
	.slidemenu-left {
		left: 0;
	}
	.slidemenu-right {
		right: 0;
	}
	
	
}
@media(max-width:799px){
	
	body,div,img,td{
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.list .box {
		width: 100%;
		margin-bottom:10px;
		font-size:1.0rem;
	}
	
	.ichiran .scroll-arrow{display:none;}
	
	/*カート*/
	
	.cart .sum .amount .num{width:120px;}
	
	.cart .cart-waku-inner .cart-img {
		display: table-cell;
		width: 120px;
		
	}
	
	.cart .cart-waku{
		padding-top: 25px;
		
	}
	
	.cdinput .form-waku{
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.cdinput .form-waku h2{
		margin:30px 0 10px 0px;
	}
	
	.cdinput .form-waku .user-info{
		margin-left:10px;
		margin-right:10px;
		width:auto;
	}
	
	.cdinput .user-info .line .label{
		width:40%;
	}
	
	.cdinput .user-info .line .num{
		width:55%;
	}
	
	.cdinput .form-waku h3{
		margin-left: 10px;
		margin-right: 10px;
	}
	.cdinput .form-waku input,.cdinput .form-waku select,.cdinput .form-waku textarea{
		margin:10px;
	}
	
	nav#main-navi{display:none;}
	nav#quick-search .inner{height:auto;text-align:center;}
	nav#quick-search .tocart{display:none !important;}
	nav#quick-search .serch_word{margin-bottom:5px !important;}
	nav#quick-search .inner{display:none;}
	nav#quick-search .cover{
		display:block;
		color:#fff;
		line-height:32px;
		font-weight:bold;
		font-size:1.3em;
	}
	.cover-close{
		display:none;
		line-height:42px;
		font-weight:bold;
		font-size:1.3em;
		vertical-align:bottom;
		/*border:1px dotted #fff;*/
		/*border-width:1px 0 0 0;*/
		border-radius:0 0 10px 10px;
		background:#529824;
		color:white;
	}
	nav#quick-search .inner input#search-button{width:150px;margin:10px;height:auto;}
	
	.pc{display:none;}
	.sm{display:block;}
	.tb{display:none;}
	
	#column-right{display:none;}
		
	#contents {
		position:relative;
		width:100%;
		overflow:hidden;
		max-width:660px;
		margin:0 auto;
		/*padding-bottom:20px;*/
	}
	
	.label{
		color:black;
	}
	
	header{
		width:100%;
	}
	header .inner{max-width:660px;margin:0 auto;}
	header img{height:80px;width:auto;}
	header h1,div#header-h1{font-size:10px;line-height:14px;text-align:left;width:100%;}
	
	.scrollx{
		width:100%;
		margin-top:5px;
		overflow:hidden;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.scrollx .waku{
		/*width:1370px;*/
		height:275px;
	}
	
	.scrollx .item-clear{
		display:none;
	}
	
	.scrollx .itemouter{
		height:248px;
		width:122px;
	}
	
	.iteminner .photo{width:120px;height:120px;display:table;}
	
	#ichiran .scrollx .itemouter{
		width:30%;
		min-height:220px;
		margin-bottom:20px;
	}
	
	#ichiran .iteminner .photo{
		width:100%;
		min-width:100%;
		height:auto;
	}
	#ichiran .iteminner .photo img{
		width:100%;
		height:auto;
	}
	
	#ichiran .msg{
		/*display:none;*/
	}
	
	.table-over{
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
		padding:5px;
		border:1px solid #ddd;
	}
	.desc-img img{max-width:100%;}
	
	footer .over .menu,footer .over .list{
		width:100%;
		word-break: keep-all;
		text-align:left;
	}
	
	#news{
		position:relative;
		background:#fff;
		border:1px #63A9CE solid;
		border-width:10px 10px 10px 40px;
		padding:5px;
		border-radius:5px;
	}
	
	#news .moji{
		left:-25px;
		top:10px;
		font-size:12px;
	}
	
	#news .date{font-size:10px;line-height:14px;display:block;}
	#news .list{font-size:12px;line-height:16px;margin-left:5px;display:block;}
	
	#header{
		width:80%;
		overflow:hidden;
		
	}
	#h1-box #header-h1{font-size:10px;line-height:12px;text-align:left;}
	
	#nav{display:none;}
	
	#banner{width:100%;}
	#banner a,#banner img{
		width:100%;
		height:auto;
	}
	
	.desc{margin:10px;font-size:14px;}
	
	#about_gocyumon .maintitle,
	#about_mail_bin .maintitle
	{font-size:1.5em;margin-top:10px;background:orange;line-height:2em;}
	
	#about_gocyumon .subtitle,
		#about_mail_bin .subtitle
	{font-size:1.2em;margin-top:10px;background:orange;line-height:1.8em;}
	
	#about_mail_bin img{width:90%;}
	
	#about_mail_bin .subtitle2
	{margin:5px 0px 0px 20px; font-size:13px;color:blue;font-weight:bold;}
	
	.button {
		width: 49px;
		height: 49px;
	}
	
	.free td{
		background-position : center !important;
		/*padding:0 3px;*/
		/*background-repeat: no-repeat !important;*/
	}
	.free img{
		width:80%;height:auto;
	}
	.free .new-format img{width:auto;height:auto;}
	
	.free.#link td img{display:block;height:auto;max-width:90%;}
	.free.#link td{text-align:left;vertical-align:top;}
	.free.#link td br{display:none;}
	
	.no-current{display:none !important;}
	.page-navi .pages{line-height:50px;}
	.page-navi img{width:50px;}
	
	.detail .game-detail-waku{
		text-align:center;
	}
	.detail .game-image{margin:0 auto !important;float:none !important;}
	.detail .game-detail{margin:0 auto !important;float:none !important;text-align:left;padding-top:5px;}
	
	#banner2 br{display:none;}
	#banner2 a img{max-width:30%;height:auto;}
	#banner2 {text-align:center;}
	
	.button-text{display:block;font-size:1.0em !important;}
	
	.form-waku div.radio div{font-size:1.0em;}
	.retro .h1-desc.retro-button{margin:10px 5px;margin-bottom:20px;}
	
	.cart .cart-img a{width:100px;height:100px;}
	.cart .cart-img a img{width:100px;height:100px;}
	
	.slidemenu .slidemenu-header div.bt-member-waku {
		padding:0;
	}
	.slidemenu .slidemenu-header div.member-info{
		padding:0;
	}
	
	.retro-button a img{width:150px;height:auto;}
	
	.kaitori h2{font-size:1.0em;}
	
	.genre_button{
		width:85%;
	}
	
	#kcart-waku .kcart-waku-inner{
		width:100%;
	}
	
	.kcart-switch{width:200px;}
	
	#kcartform .submit {
		width:100%;
	}
	
	#list .box a{max-width:100%;overflow:hidden;}
	
	.sm-float-left{float:left;display:block;}
	.sm-display-inline{display:inline;}
	
	.table-over table{
		width:700px;
		
	}
	.table-over{
		background-color:#FFF;
		margin-left:-20px;
		
	}
	div .center-inner .h1-desc{
		margin: 10px 10px;
		
	}
	div.free .h2-desc {
		margin: 15px 10px;
		line-height: 1.2em;
	}
	
	#about_gocyumon h3{
		line-height:1.2;
		padding:15px 0;
		
	}
	
	div.free ul.h2-desc{
		margin: 15px 10px 15px 10px;
		
	}
	
	
	#about_oshiharai td div img{
		display:none;
	}
	
	
}

